
.product--badge.bst-badge--soldout{
    background-color:red;
    color:white;
    border-radius: 0px !important;
    margin: 0rem 20rem 2rem 3rem !important;
}


.headtyp-1 .logo--mobile .logo--link img, .headtyp-2 .logo--mobile .logo--link img, .headtyp-3 .top-bar .logo .logo--link img {
    max-height: 42px;
}

.hero--text h1{
    margin-top: 0px !important;
}
.hero--text p{
    font-size: 0.77rem !important;
    line-height: 1.0rem !important;
    margin: 0rem 0rem 0.25rem 0rem !important;
}

/*Cokies popup*/

.mnd-cookie-overlay-btns .btn.is--primary {
    float: right;
    background-color: green;
    color: white;
}


.is--ctl-listing.is--act-manufacturer .content-main .content--wrapper{
	margin left: 0px !important;
	margin-left: 0px !important;

}

.product--description a{
    color:red;
    text_decoration:underline !important;
   }

@media (min-width: 767px){
.filter-opener-with-sidebar{
	display: none; !important;
}}
/* Custom products*/
.custom-product--interactive-bar {
margin-top: 0px;
}
.custom-products--option .custom-product--option-wrapper {
    margin: 15px 0px 0px 0px;
 }

.custom-products--option {
padding: 10px 0 0 0;
}
.custom-products--header, .custom-products--toggle-btn, .custom-products--required-field-info, .custom-products--label, 
.custom-products--option-actions, .custom-products--option-description-link, .custom-products--option-reset-all {
    display: none;
}

.custom-products--data-wrapper {
    margin: 0 0 0 0px;
}
/*cal*/
#panel--title .is--underline, #custom-products--overview-base, #custom-products--overview-name,
#custom-products--overview-price {
    display: none;
} 

.custom-products--data-wrapper, .custom-products--global-calculation-overview {
    max-width: 400px;
}

/*adjust price & delivery margins*/
.product--details .buybox--form {

    padding: 1.4rem 0rem .625rem 0rem;
}

.is--ctl-detail .product--delivery {
    margin: 0px 0 0px 0;
}
.product--details .buybox--inner {
    margin-top: 10px;
    margin-top: 2.0em;
}
.product--details .firstselectvariantinfo, #custom-products--overview-name {display: none;}
 /*end*/
}
/* END Custom products*/

.content--wrapper .content.product--details .product--header {

    margin-top: 0px !important;
}
.infotext a{
text-decoration: underline!important;
    }

.infotext {
    line-height: 35px;
    width: 100%;
    margin: 0 auto;
    background: #fff !important;
	color: #34495e !important;
    padding: 20px;
}
.infotext p{
    line-height: 1.1rem;
    text-align: justify;
}
.infotext h2, .infotext h3{
        margin: 0 0 0 0 ;
}
.infotext h1{
    margin-top: 0px;
}
.cat-long-description, .vendor--text p, h2, h3{
font-size: 0.8rem;
line-height: 0.95rem;
margin-bottom: 9px;
margin-top: 8px;
 break-after:avoid;
  text-align: justify;
 font-family: 'Heebo', sans-serif !important;
}
.vendor--text ul{
    margin-left: 20px;
}

.cat-long-description a{
text-decoration: underline;
}
.cat-long-description, .vendor--text, div.content--product-supplier, .infotext {
 
  column-width: 400px;
    -moz-column-width: 400px;
    -webkit-column-width: 400px;
  column-gap: 2.2rem;
  column-rule-color:##34495e;
  column-rule-width: 1px;
  column-rule-style: dotted;
break-inside: avoid;
font-family: 'Heebo', sans-serif;
}


div.product--supplier img{
margin-top: 1.07rem;
}

/* OE Adjustments Themeware theme Skateshop24 Shopware 2019*/
/* @import url('https://fonts.googleapis.com/css?family=Cutive+Mono|Heebo:400,700');*/




/* footer image*/

.footer {

    background-image: url('/Themes/Frontend/Skateshop/frontend/_public/src/img/footer.jpg') !important;
    
}

/*kat EKW*/

.emotion--element col-1 row-1 {
opacity: 1;
}

.xhover-kategorie .emotion--category-teaser .category-teaser--link {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center center;
    background-size: 80%;
    background-repeat: no-repeat;
    background-color: transparent;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.xhover-kategorie .emotion--category-teaser .category-teaser--link .category-teaser--title {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-weight: 700;
    background: transparent;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 40px;
    line-height: 30px;
    font-size: 22px;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    opacity: .8;
    padding: 5px 15px;
}

.xhover-0.xhover-kategorie .emotion--category-teaser .category-teaser--link:hover .category-teaser--title, .xhover-2.xhover-kategorie .emotion--category-teaser .category-teaser--link:hover .category-teaser--title {
    padding: 10px 20px;
    -webkit-transform:none;
    transform: none;
    height: 20%;
    opacity: 1;
}
.oe-cat-sep .html--content p {
    font-size: 24px;
}

.oe-mobcat  {
    font-size: 24px;
    align:center;
    text-align: center;
}
.emotion--category-teaser {
    border: 0px solid #a8a8a8;
    background: transparent;
}
.emotion--category-teaser .category-teaser--title {
    background: transparent !important;
    color: #4f6f8f !important;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    padding: 10px;
    padding: 0.625rem;
}
.product--box .box--content {
    padding: 10px 10px 10px 10px;
    padding: .625rem .625rem .625rem .625rem;
    height: 100%;
    border: 0px solid #a8a8a8;
    position: relative;
}
.emotion--product .product--box .product--details {
    display: none;
}
.oe-cat-sep .panel.has--border {
    border: none;
    margin-top: 2em;
}

/* Artikel details*/
body.gwfont2 h1 {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
}
.product--details .configurator--form .select-field {   
   font-weight: 700;
   font-size: 16px;
}

.product--details nav.product--actions:nth-of-type(1) {
    margin-bottom: 0px;
    font-family: 'Cutive Mono', monospace;
}
@media screen and (min-width: 30em){
.product--details .configurator--form .select-field {
    height: 38px;
    height: 2.375rem;
   max-width: 620px
}
.product--details .firstselectvariantinfo {
    max-width: 620px;
}}
.product--details .product--supplier {
    height: 55px;
    height: 2.1875rem;
     text-align: right; 
     float: right; 
    margin: 0;
}
.oe_spacer{
    display:block;
    height: 20px;
}

.oe_clear{
    clear: both;
}

/*Hersteller logo */
.product--details .product--supplier {
    height: 55px;
    height: 8rem;
    text-align: left;
    float: right;
    margin: 0;

}
/*404*/

.broken-board{
    background-image: url('https://www.skateshop24.de/media/image/fb/16/fc/broken-board_600-85.jpg');
     background-size:cover;
     background-repeat: no-repeat;
       background-position: left; 
}

/*Art Det Prod Desc*/
body[class*="cleanbase-"] .js--tab-menu .tab--link.is--active {
 border-top: 0px solid #bcc3ca !important;
}
body[class*="cleanbase-"] .js--tab-menu .tab--link {
 border-left: 0px solid #bcc3ca !important;
 border-right: 0px solid #bcc3ca !important;
}
body[class*="cleanbase-"] .js--tab-menu .tab--container-list .tab--container {
border: 0px solid #bcc3ca !important;
}
.image-slider--thumbnails-slide{
right:0px !important;
left: initial !important;
}

@media (min-width: 989px){
.product--description{

    width: 46%;
    margin-right: 4%;
    float:left;
}
.product--properties{

    width: 46% !important;
    margin-left: 20px !important;
    padding: 0px !important;
    float:left;
}

@media (max-width:988px){
.product--description{

    width: 100%;
    margin-right: 4%;
    float:none;
}
.product--properties{

    width: 100% !important;
    margin-left: 20px !important;
    padding: 0px !important;
    float:none;
}

.product--properties-label{
    padding: 0px !important;
}}

.product--properties-table {
    width: 100%;
    background: #fff;
    font-family: 'Cutive Mono', monospace;
}
.content--list{
     font-family: 'Cutive Mono', monospace;
}

/*footer*/
@media (min-width: 768px){
 .footer-main .column--headline {
    border-bottom: none;
    padding-bottom: 5px;
   font-family: 'Cutive Mono', monospace;
    color:#34495e;
    font-size:  1.4em;
}}
@media (max-width: 768px){
 .footer-main .column--headline {
    border-bottom: none;
    padding-bottom: 5px;
   font-family: 'Cutive Mono', monospace;
}}
.footer-main .column--newsletter {
    display: block;
    float: left;
    text-align: center;
    width: 100% !important;
    padding: 40px;
    background: #34495e;
    color: #edeff1;
}

.footer-main .newsletter--form .btn {
    background: green;
    color: #edeff1;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border: none;
    border-left: 0px solid #2b3c4e;
    height: 38px;
}

.footer-main {
    padding-bottom: 20% !important;
}

@media (max-width: 767px){
.footer-main .footer--column {
    padding: 2px 15px 2px 15px;
    display: block;
    width: 100%;
    float: left;
    font-size: 1.125rem;
}}

.footer-main .newsletter--form input[type="email"] {
    font-family: Cutive Mono, monospace;
}

/*Slider frontpage*/
.tcbCarouselItem .tcb-product--image {
    text-align: center;
    min-height: 140px;
}

/*Logo position & size mobile*/
.headtyp-2 .logo--mobile .logo--link img, .headtyp-3 .top-bar .logo .logo--link img {
    display: block;
    max-width: 100%;
    max-height: 42px;
    width: auto;
    color: rgba(255,255,255,0);
}

/* Infinity load button*/
.is--primary {
    padding: 2px 12px 2px 12px;
    padding: .125rem .75rem .125rem .75rem;
    line-height: 34px;
    line-height: 2.125rem; 
     background-color: white; 
     background-image: none; 
     border: 1px  solid; 
     color: #34495e;
     font-family: Cutive Mono, monospace; 
}

/*Supplier*/
#brand_index {
    border: none !important;
}


#brand_index .btn {
font-family: 'Cutive Mono', monospace;
background-color: white;
border: 0px;
font-size: 1.6rem;
color:#34495e;
background-image: none;

}
.supplierbtndis{
    font-family: 'Cutive Mono', monospace;
background-color: white;
border: 0px;
font-size: 1.6rem;

color: lightgray;
}

.brand--row .brand--column .brand--item .brand--link .brand--logo {
    max-height: 70px;
    max-height: 4.375rem;
    max-width: 100px;
    max-width: 6rem;
    margin: 0 auto 20px;
}

.brand--row .brand--column .brand--item {
    height: 110px;
    height: 6.875rem;
    margin: 0px 20px 15px 0px;
    margin: 0rem 1.25rem .9375rem 0rem;
    width: 100px;
    width: 6rem;
    display: inline-block;
    position: relative;
}

.brandchar_oe h2 {
    font-family: 'Cutive Mono', monospace;
}

.panel--body {
    font-size: 14px;
    font-size: .875rem;
    line-height: 24px;
    line-height: 1.1rem;
}

.navigation-main .navigation--list .navigation--entry .navigation--link {
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
    font-size: 22px;
 }

 body.gwfont1 {
    font-family: 'Heebo', sans-serif;
}

.listing--content {
padding-top: 5px;
}

 .listing--actions {
    padding-bottom: 5px;
 }

/* Ek Welt */
.emotion--wrapper {
    display: block;
    margin: 0 auto;
        margin-top: 0px;
    max-width: 1160px;
    overflow: hidden;
    margin-top: 20px;
}

 /*
 .product--box {
    padding: 0 0 0 2%;
 }
*/
 .listing--wrapper.cleanlisting .product--box .box--content {
    padding-top: 0px;
}

.advanced-menu {
    margin-top: 0px;
    max-width: 100%;
}

.advanced-menu .button-container {
    display: none;
    }

.advanced-menu .item--level-0 a.menu--list-item-link {
    font-family: 'Heebo', sans-serif;
    }

    .teaser--content{
display: flex;
  justify-content: center;
  align-items: center; 
    }
nav.content--breadcrumb > div {
    display: flex;
    max-width: 1780px;
    margin: 0 auto;
        margin-bottom: 0px;
    width: 100%;
    padding: 0 30px;
    font-size: 12px;
    color: #758799;
}

.oecrumb{
    display: flex;
flex-wrap: wrap;
justify-content: center;
}

.listing_actions .sort-filter {
visibility: hidden; bzw. display: none;
}

.advanced-menu .item--level-0 a.menu--list-item-link {
    font-family: 'Heebo', sans-serif;


    }


    body.gwfont2 .panel--title {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
}

.product--box .product--title {
    height: 40px;
    height: 2.5rem;
    margin: 0px 0px 5px 0px;
    margin: 0rem 0rem .3125rem 0rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 20px;
    line-height: 1.25rem;
    display: block;
    width: 100%;
    color: #222f3d;
    font-weight: 400;
    overflow: hidden;
}
.category--teaser{
width: 95%;
margin-left: 15px;
    display: block;
    position: relative;
        text-align: left;
}
.tcinn-categorybanner {
    display: none;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    margin-right: 1.5em;
    overflow: hidden;
    margin: auto;
    text-align: left;

    float:right;

}

.headtyp-2 .headbar .headbar-container .topmenu .logo{
    margin-top: 5px;

}
.content--breadcrump{
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.headtyp-2 .headbar .headbar-container .topmenu .navigation-main, .headtyp-2 .headbar .headbar-container .topmenu #sticky-wrapper {
margin-top: 20px;
    }

.filter-wr.show-always .filter-caption{
display:none;
}
.action--sort{
display:none;
}
body[class*="cleanbase-"] .listing--actions {

    background: #fff !important;
}

.filter-panel {
    font-family: 'Cutive Mono', monospace;
}

/* Listing border off*/

.listing .product--box .box--content:hover, .listing--wrapper.cleanlisting .product--box .box--content:hover {
    border: 1px solid #fff;
}

.product--box .product--image .image--element img:hover {
    opacity: 1;
}

/* Details Produkt Page*/
.product--details .buybox--button{
max-width:300px;
}

/*PAGES*/
.oe-center, .content--custom{
    max-width: 1000px;
    margin:auto;
}
/*Search form*/
@media (min-width: 768px){
#header--searchform.typ1{
margin-bottom:30px;

}
#header--searchform .main-search--form .main-search--field {

text-align: center;
    }
/*Anmelden / Kundenkonto*/

.navigation--entry.account-dropdown .account-dropdown-container .infotext-container {
    line-height: 1.1 !important;
    font-size: 14px;
}

/*hersteller / Marken*/


@media (min-width: 768px){
.is--ctl-suppliermodified .sidebar-left{
display:none !important;
}
.is--ctl-suppliermodified .sidebar-left + .content--wrapper{
margin-left:0px !important;
margin-left:0rem !important;
}}

.aside,
display:none;
}
@media screen and (min-width: 48em){
.is--ctl-SupplierModified .content-main {
margin-left:0px;
margin-left:0rem;
}
}

/*Discount*/

 .box--minimal .product--price .price--discount {
    font-size: 10px;
    font-size: 1rem;
    line-height: 14px;
    line-height: 1rem;
    color: red;
    margin-right: 0.25rem;

}
.box--minimal .product--price .price--default {
vertical-align: baseline;
}

.product--box .product--badges .badge--discount, .product--box .product--badges .badge--newcomer {
    border-radius: 3px !important;
    background-clip: padding-box !important;
}
.product--box .product--badges .product--badge {
padding: .1875rem 1.5rem .1875rem 1.5rem;

}

.product--details .product--buybox .content--discount {
    font-size: 14px;
    font-size: 1rem;
    padding: 4px 0px 4px 0px;
    padding: .25rem 0rem .25rem 0rem;
    white-space: nowrap;
    display: inline-block;
    color: red;
    vertical-align: baseline;
}
.product--details .product--buybox .price--discount-icon {
    padding: 6px 7px 6px 7px;
    padding: 0rem 1.6rem 0rem 1.6rem;
    margin: 0px 5px 0px 5px;
    margin: 0rem .3125rem 0rem .3125rem;
    font-size: 13px;
    font-size: .8125rem;
    border-radius: 3px;
    border-radius: .1875rem;
    display: inline-block;
    position: relative;
    background: #1d852e;
    color: #fff;
    text-align: center;
    font-weight: 700;
    vertical-align: top;
}
/*checkout*/

.body.gwfont2 h2 {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
}


/*details flexbox*/

.content--description{
display: flex;
justify-content:space-between;

}

/*filter*/

#filter .filter-panel.is--collapsed .filter-panel--title {
     background: none !important; 
    /* color: #34495e !important; */
    /* border: 1px solid rgba(255,255,255,0) !important; */
}
#filter .filter-panel--title:hover {
     background: none !important; 
    /* color: #34495e !important; */
    /* border: 1px solid rgba(255,255,255,0) !important; */
}
.icon--filter::before {
    font-family: 'shopware';
    content: "\e616";
}
.icon--filter{
  font-family: 'Cutive Mono', monospace;
}
.action--filter-btn .filter--trigger.is--active {
      font-family: 'Cutive Mono', monospace;
  
    padding-left: 11px;
}
.action--filter-btn .filter--trigger, .action--filter-btn .filter--trigger.is--active {
    background-color: white;
    background-image: none;
    color: #34495e;
    border: 1px solid #406080;
}
.action--filter-btn .filter--trigger {
      font-family: 'Cutive Mono', monospace;
    border: 1px solid #34495e;
    background: white;
    color:#34495e;
}

.js--menu-scroller--arrow .right--arrow{
    display: none;
}


.filter--facet-container {
    padding: 10px 0px 0px 0px;
    padding: .625rem 2rem 0rem 2rem;
}

@media (max-width: 520px){
    .range-slider--handle {
        width: 2rem;
        height: 2rem;   
    }

    .range-slider--handle.is--min, .range-slider--handle.is--max {
    top: -0.65rem;
    }
    .action--filter-options.is--active-filter .filter--active-container{
    padding: 0rem 2rem 0rem 2rem;
    }
}

@media (max-width: 767px){
.lb-element-oben.show-for-mobil, .lb-element-mitte.show-for-mobil, .lb-element-unten.show-for-mobil {
    display: block;
}
}

.btn--change-payment {
    bottom: 0px !important;
    bottom: 0rem !important;
    position: relative !important;
}

/*artikel hervorheben icon weg wegen sales kategorie*/

.product--box .product--badges .badge--recommend {
    display: none;
    color: #fff;
    background: #1d852e;
}

.category--teaser ul li{
    padding: 4px 0 0 0;

}

/* DivTable.com */
.divTable{
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}
.divTableCell, .divTableHead {
    border: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}

.listing--actions .listing--paging{
   display: none !important;
}

.ferien{
font-size: 20px; 
}

.html--content ul{
    line-height: 0.9rem;
}

.html--content h2{
   font-size: 1rem;
}